---
title: "Open Research Glossary - Introduction"
author: "Jon Tennant and Ross Mounce"
date: 'January 2020'
output:
  word_document: default
  html_document: default
  pdf_document: default
---

The **Open Research Glossary** is designed to be a resource to inform people about the culture of ‘open research’.

You can find the latest version of it [here](glossary.md). Also available in [Word](glossary.docx), [HTML](glossary.html), and [PDF](glossary.pdf) formats.

The rationale for this project was simple. The language underpinning "open research" is complex, touching on a number of issues around copyright, licensing, metadata, scholarly publishing, and more. Some of the associated terminology is highly specialised, which can make participation in discussions around open research difficult.

Now, with the changes in the last 5 years in open research, and increasing community engagement in debates, we feel that an updated version of the Glossary is needed. Our goal with this resource is to make sure that, to the greatest extent possible, participation in discussions is inclusive, rather than divisive. By having a common understanding of the relevant vocabulary, we can empower ourselves to help make progress faster.

The [latest version]((glossary.md)) of this document has been updated by Jon Tennant and Ross Mounce at the beginning of 2020.

To recommend any edits or additions, please use the [project issue tracker](https://github.com/Protohedgehog/open-research-glossary/issues). You can also contact us directly [here](mailto:jon.tennant.2@gmail.com).

# License 

Content license: [![CC0 Public Domain Dedication](https://img.shields.io/badge/License-CC0%201.0-lightgrey.svg)](https://creativecommons.org/publicdomain/zero/1.0/)

# Archived

Insert Zenodo DOI versions here

To cite this work: 

## Older versions

In May 2015, the first version of this Glossary was published on [Figshare](https://figshare.com/articles/Open_Research_Glossary/1482094) and hosted by the [Right to Research Coalition](http://www.righttoresearch.org/resources/OpenResearchGlossary/index.shtml) as a community resource. This was originally a crowd-sourced effort, led by Jon Tennant and Ross Mounce.

From May 2015:

* In [PDF](OpenResearchGlossaryMay2015.pdf) format

* In [DOCX](OpenResearchGlossaryMay2015.docx) format
